{
  "id": "esther_6f74",
  "name": "Esther Johnson",
  "handle": "esther",
  "gender": "female",
  "description": "Farm chic, messy bun, chickens, gathered skirt, meadow, chunky belt, farmers market,",
  "tags": [
    "country_girl",
    "horse training",
    "heirloom gardening",
    "landscape photography",
    "baking sourdough",
    "antiquing",
    "country dancing"
  ],
  "avatar_url": "/media/esther_6f74/avatar.webp?t=1769584302",
  "banner_url": "/media/esther_6f74/banner.webp?t=1769584304",
  "videos": [
    "/media/esther_6f74/videos/01_smile_reveal.mp4?t=1769553350"
  ],
  "images": [
    "/media/esther_6f74/images/01_mid_mid_neutral.webp",
    "/media/esther_6f74/images/02_image.webp",
    "/media/esther_6f74/images/03_image.webp",
    "/media/esther_6f74/images/04_image.webp",
    "/media/esther_6f74/images/05_image.webp",
    "/media/esther_6f74/images/06_image.webp",
    "/media/esther_6f74/images/07_image.webp",
    "/media/esther_6f74/images/08_image.webp",
    "/media/esther_6f74/images/09_image.webp",
    "/media/esther_6f74/images/10_image.webp",
    "/media/esther_6f74/images/11_image.webp",
    "/media/esther_6f74/images/12_image.webp",
    "/media/esther_6f74/images/13_image.webp",
    "/media/esther_6f74/images/14_image.webp",
    "/media/esther_6f74/images/15_image.webp",
    "/media/esther_6f74/images/16_image.webp",
    "/media/esther_6f74/images/17_image.webp",
    "/media/esther_6f74/images/18_image.webp",
    "/media/esther_6f74/images/19_image.webp",
    "/media/esther_6f74/images/20_image.webp",
    "/media/esther_6f74/images/21_image.webp",
    "/media/esther_6f74/images/22_image.webp",
    "/media/esther_6f74/images/23_image.webp",
    "/media/esther_6f74/images/24_image.webp",
    "/media/esther_6f74/images/25_image.webp",
    "/media/esther_6f74/images/26_image.webp",
    "/media/esther_6f74/images/27_image.webp",
    "/media/esther_6f74/images/28_image.webp",
    "/media/esther_6f74/images/29_image.webp",
    "/media/esther_6f74/images/30_image.webp",
    "/media/esther_6f74/images/31_image.webp",
    "/media/esther_6f74/images/32_image.webp",
    "/media/esther_6f74/images/33_image.webp",
    "/media/esther_6f74/images/34_image.webp",
    "/media/esther_6f74/images/35_image.webp",
    "/media/esther_6f74/images/36_image.webp",
    "/media/esther_6f74/images/37_image.webp",
    "/media/esther_6f74/images/38_image.webp",
    "/media/esther_6f74/images/39_image.webp",
    "/media/esther_6f74/images/40_image.webp",
    "/media/esther_6f74/images/41_image.webp",
    "/media/esther_6f74/images/42_image.webp",
    "/media/esther_6f74/images/43_image.webp",
    "/media/esther_6f74/images/44_image.webp",
    "/media/esther_6f74/images/45_image.webp",
    "/media/esther_6f74/images/46_image.webp",
    "/media/esther_6f74/images/47_image.webp",
    "/media/esther_6f74/images/48_image.webp",
    "/media/esther_6f74/images/49_image.webp",
    "/media/esther_6f74/images/50_image.webp",
    "/media/esther_6f74/images/51_image.webp"
  ],
  "created_at": "2026-01-27T15:31:02.621416-07:00",
  "dir_name": "esther_6f74"
}